<?php
$servername="127.0.0.1";
$username="php_bd_user";
$password="123php_bd_userPH*";
$dbname="php_bd";

$conn=new mysqli($servername,$username,$password,$dbname);

if($conn->connect_error){
	die("Connection Failed".$conn->connect_error);
}else{
	
}

